local fn = _gn(0x5006C36652D6EC56)
--- _SET_DAMAGE_CLOSE_DISTANCE_BONUS_TOTAL
function Global.SetDamageCloseDistanceBonusTotal(player, closeDamageBonus)
	return _in2(fn, player, closeDamageBonus)
end
